/* Localized versions of Info.plist keys */

CFBundleName = "QS";
CFBundleShortVersionString = "QS version 0.0.1d1";
CFBundleGetInfoString = "QS version 0.0.1d1, Copyright 2000, MyGreatSoftware.";
NSHumanReadableCopyright = "Copyright 2000, MyGreatSoftware.";
